# Invisible Stalker
>*Medium elemental, neutral*
>___
>- **Armor Class** 14
>- **Hit Points** 104 (16d8 + 32)
>- **Speed** 50 ft., fly 50 ft. (hover)
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|16 (+3)|19 (+4)|14 (+2)|10 (+0)|15 (+2)|11 (+0)|
>___
>- **Skills** Perception +8, Stealth +10
>- **Damage Resistances** bludgeoning, piercing, and slashing from nonmagical attacks
>- **Damage Immunities** poison
>- **Condition Immunities** exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious
>- **Senses** darkvision 60 ft., passive Perception 18
>- **Languages** Auran, understands Common but doesn't speak it
>- #beast/cr/6 (2,300 XP)
>___
>***Faultless Tracker.*** The stalker is given a quarry by its summoner. The stalker knows the direction and distance to its quarry as long as the two of them are on the same plane of existence. The stalker also knows the location of its summoner.  
>
>***Invisibility.*** The stalker is invisible.  
>
>### Actions
>***Multiattack.*** The stalker makes two slam attacks.  
>
>***Slam.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) bludgeoning damage.

## Invisible Stalker

An invisible stalker is an air elemental that has been summoned from its native plane and transformed by powerful magic. Its sole purpose is to hunt down creatures and retrieve objects for its summoner. When it is defeated or the magic that binds it expires, an invisible stalker vanishes in a gust of wind.

***Directed Hunter.*** When an invisible stalker is created, it stays at its summoner's side until it is given a task to perform. If an assignment doesn't involve hunting down and slaying a specific creature or recovering an object, the magic that created the invisible stalker ends and the elemental is released. Otherwise, it completes the task, then returns to its summoner for more commands, forced to serve until the magic that binds it expires. If its summoner dies in the interim, the invisible stalker vanishes after completing its task.

An invisible stalker is an unwilling servant at best. It resents any undertaking assigned to it. A mission that requires significant time might drive the invisible stalker to pervert the intent of a command unless it is worded carefully.

***Unseen Threat.*** Invisible stalkers are composed of air and are naturally invisible. A creature might hear and feel an invisible stalker in passing, but the elemental remains invisible even when it attacks. A spell that allows someone to see the invisible reveals only the invisible stalker's vague outline.

***Elemental Nature.*** An invisible stalker requires no air, food, drink, or sleep.